Results 1 to 4 of 4

Thread: Preloader Question (I'm new to this)

  1. #1
    Junior Member axle1004's Avatar
    Join Date
    Sep 2009
    Posts
    6
    Thanks
    1
    Thanked 1 Time in 1 Post

    Question Preloader Question (I'm new to this)

    Okay, My wii isn't bricked or anything, just to let you know. But I have preloader 0.29 installed on my 4.1E wii.

    I'm not planning to update to 4.2E, but will updating stuff preloader up?

    Sorry If this has been posted before. I'm new to this.

    Cheers

    Axle1004

  2. #2
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    "I'm not planning to update to 4.2E, but will updating stuff preloader up?"

    If you are asking if updating your Wii to system menu 4.2 will adversely affect preloader, the answer is yes. Preloader will not work under 4.2. A revision or updated preloader has not been released.

    Additionally, a number of fixes and workarounds are being developed to try and recover or allow softmods in Wiis that were updated to 4.2. DO NOT UPDATE TO 4.2. The Nintendo 4.2 update offers almost no benefit over 4.1 and was primarily intended to seek and remove the HBC and to stub (make nonfunctional) the IOSes that are used in softmods. DO NOT UPDATE to 4.2.
    Last edited by Gen3SF; 10-03-2009 at 10:39 PM.

  3. 1 User Says Thank You Gen3SF For This Useful Post


  4. #3
    Junior Member axle1004's Avatar
    Join Date
    Sep 2009
    Posts
    6
    Thanks
    1
    Thanked 1 Time in 1 Post
    how about a old nand dump immediately after installing a virgin 4.1 with HBC?

    I think that removes preloader.

  5. #4
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Not quite sure what your asking, but any system menu install will remove preloader, you can then obviously reinstall it.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •